'authors': 'Ken Tossell/ktossell@umd.edu'
'brief': 'Software for USB cameras, stereo, streaming'
'depends':
- 'common'
- 'common_msgs'
- 'driver_common'
- 'image_common'
- 'ros'
- 'ros_comm'
'depends_on': []
'description': 'Software for USB cameras, stereo, streaming'
'license': 'GPL,BSD'
'name': 'camera_umd'
'packages':
- 'uvc_stereo'
- 'uvc_camera'
- 'jpeg_streamer'
'repository': 'umd-ros-pkg'
'repository-actual': 'camera_umd'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'camera_umd'
    'uri': 'git://ram.umd.edu/ros/camera_umd.git'
    'version': 'camera_umd-0.1.2'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'camera_umd'
      'uri': 'git://ram.umd.edu/ros/camera_umd.git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'camera_umd'
      'uri': 'git://ram.umd.edu/ros/camera_umd.git'
      'version': 'electric_released'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/camera_umd'
'vcs': 'git'
'vcs_uri': 'git://ram.umd.edu/ros/camera_umd.git'
